.big-player {
    width: 80.73vh; /* 0.8073 X height */
    height: 100vh;
    display: block;
}

.big-player #quality-overlay, .big-player #share-overlay {
    font-family: 'Roboto Regular', sans-serif;
    width: inherit;
    height: 80.73vh;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.5s, width 0s, height 0s;
    -moz-transition: all 0.5s, width 0s, height 0s;
    -o-transition: all 0.5s, width 0s, height 0s;
    transition: all 0.5s, width 0s, height 0s;
    z-index: -1;
}

.big-player .show-overlay, .big-player .show-volume {
    opacity: 1 !important;
    z-index: 2 !important;
}

.big-player .close-container {
    width: inherit;
}

.big-player .close-button {
    right: 0;
    float: right;
    margin: 2.47vh;
    height: 3.64vh;
    cursor: pointer;
}

.big-player #option-title-container {
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 31.51vh;
    margin-left: 15.36vh;
    margin-right: 15.36vh;
}

.big-player #option-title-container > div:first-child {
    margin-bottom: 5.20vh;
    font-size: 3.64vh;
    line-height: 4.16vh;
}

.big-player #option-container {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.big-player .option-text-container {
    width: 50vh;
    cursor: pointer;
}

.big-player .option-format {
    font-size: 3.3vh;
    line-height: 4.16vh;
}

.big-player .option-bitrate {
    font-size: 2.3vh;
    line-height: 3.38vh;
}

.big-player .option-check {
    height: 3.12vh;
    margin-left: 1vh;
    top: 0.5vh;
    position: relative;
    pointer-events: none;
}

.big-player .path {
    box-sizing: border-box;
    height: 8.07vh;
    border: 0.26vh solid #FFFFFF;
    background-color: #FFFFFF;
    opacity: 0.6;
}

.big-player #share-container {
    margin-top: 20vh;
    display: block;
    text-align: center;
    width: inherit;
    font-family: 'Roboto Regular', sans-serif;
    font-size: 3.64vh;
    line-height: 4.16vh;
}

.big-player #share-container p, .big-player #share-container div {
    word-break: break-word;
}

.big-player #share-url {
    margin: 2.60vh 5.72vh;
    font-family: 'Roboto Medium', sans-serif;
    font-size: 4.16vh;
    line-height: 4.94vh;
    overflow-wrap: anywhere;
}

.big-player #social-media-buttons {
    margin: 2.60vh 0;
}

.big-player #social-media-buttons > button {
    height: 8.33vh;
    width: 8.33vh;
    margin: 0 2.60vh;
    background-color: transparent;
    border: none;
    padding: 0;
    font: inherit;
    color: inherit;
    cursor: pointer;
    outline: none;
}

.big-player #social-media-buttons img {
    height: inherit;
    width: inherit;
}

.big-player #share-iframe {
    position: absolute;
    margin-top: 12vh;
    left: 5%;
    width: 90%;
    text-align: center;
    height: 3vh;
    font-size: 3vh;
    -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
    border-radius: 1.5vh;
    opacity: 0;
    outline: none;
}

.big-player #player-option {
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
    height: 80.73vh;
    position: absolute;
    width: 80.73vh;
    z-index: 1;
}

.big-player #player-option:hover {
    opacity: 1;
}

.big-player #player-option #player-option-background {
    width: 80.73vh;
    height: 80.73vh;
    position: absolute;
    display: flex;
    z-index: 1;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.26) 100%);
}

.big-player #player-option img {
    cursor: pointer;
}

.big-player #player-option .col-right {
    float: right;
    display: contents;
}

.big-player #cog {
    width: 3.64vh;
    height: 3.38vh;
    margin-top: 5.20vh;
    margin-right: 5.20vh;
    cursor: pointer;
    transition: transform 3s;
}

.big-player #cog:hover {
    transform: rotate(180deg);
}

.big-player #player-config {
    position: absolute;
    top: 13.02vh;
    right: 12vh;
    font-size: 3.60vh;
}

.big-player #share {
    width: 4.94vh;
    height: 3.64vh;
    margin-top: 5.20vh;
    margin-right: 4.94vh;
    cursor: pointer;
    transition: transform .2s linear;
}

.big-player #circle-play {
    position: absolute;
    transition: opacity 1s;
}

.big-player #play-image {
    position: absolute;
    z-index: 3;
    width: 40.36vh;
    height: 40.36vh;
    margin: 20.15vh;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
    border-radius: 100%;
    opacity: 0.7;
}

.big-player #play-image:hover {
    opacity: 1;
}

.big-player #circle-play svg {
    position: absolute;
    z-index: 3;
    width: 21.9vh;
    height: 19.1vh;
    margin: 31.1vh;
    cursor: pointer;
    pointer-events: none;
}

.big-player #player-image, .big-player #player-image #image {
    width: 80.73vh;
    height: 80.73vh;
}

.big-player #player {
    height: 19.27vh;
    display: -webkit-flex;
    display: flex;
}

.big-player .col-left {
    flex-grow: 1;
}

.big-player .col-left > * {
    margin-left: 5.20vh;
}

.big-player .col-left #on-air-block {
    padding-bottom: 3.12vh;
    display: flex;
}

.big-player #title-container {
    height: 4.16vh;
    width: 50vh;
    padding-top: 2.60vh;
    padding-bottom: 1.30vh;
    line-height: 4.16vh;
    overflow: hidden;
    transition: opacity 1s;
}

.big-player #title {
    font-family: 'Roboto Medium', sans-serif;
    font-size: 3.64vh;
    font-weight: 500;
    letter-spacing: 0;
    white-space: nowrap;
}

.big-player #author-container {
    height: 3.38vh;
    width: 50vh;
    line-height: 3.38vh;
    overflow: hidden;
    transition: opacity 1s;
}

.big-player #author {
    font-family: 'Roboto Regular', sans-serif;
    font-size: 2.86vh;
    letter-spacing: 0;
    white-space: nowrap;
}

.big-player #on-air-block {
    padding-top: 1.82vh;
}

.big-player #on-air {
    font-family: 'Roboto Regular', sans-serif;
    height: 2.86vh;
    font-size: 2.60vh;
    letter-spacing: 0;
    line-height: 2.86vh;
}

.big-player #dot {
    color: #9F9F9F;
    font-size: 13.02vh;
    line-height: 0;
    top: -2.2vh;
    right: 0.78vh;
    position: relative;
}

@-moz-document url-prefix() {
    .big-player #dot {
        top: -1.2vh;
    }
}

.big-player .on-air {
    color: #D9283A !important;
}

.big-player .on-air {
    color: #D9283A !important;
    -webkit-animation: blink .7s alternate infinite;
    -moz-animation: blink .7s alternate infinite;
    -ms-animation: blink .7s alternate infinite;
}

@-webkit-keyframes blink {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes blink {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}

.big-player .col-right {
    flex-grow: 1;
}

.big-player .col-right .buttons {
    float: right;
    padding-top: 5.20vh;
    padding-bottom: 4.16vh;
    height: 3.64vh;
}

.big-player .col-right .buttons svg {
    padding-right: 5.20vh;
    cursor: pointer;
    width: 3.64vh;
    height: 3.64vh;
}

.big-player #play, .big-player #pause, .big-player #speaker, .big-player #mute {
    transition: transform .2s linear;
}

.big-player #play:hover, .big-player #pause:hover, .big-player #speaker:hover, .big-player #mute:hover, .big-player #share:hover {
    transform: scale(1.1)
}

.big-player #volume-container {
    position: relative;
    height: 10.41vh;
    background-color: #383838b3;
    padding: 4.16vh 0;
    border-radius: 3.90vh;
    display: block;
    top: -26.04vh;
    left: 7vh;
    width: -moz-fit-content;
    width: fit-content;
    z-index: 2;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.big-player #volume {
    width: 0;
    padding: 0 3.35vh;
}

.big-player #volume .MuiSlider-rail {
    opacity: 0.5;
    background-color: #9F9F9F;
    top: 0;
}

.big-player #volume .MuiSlider-thumb:hover {
    box-shadow: none
}

.big-player #volume .MuiSlider-active {
    box-shadow: none
}

.big-player .without-logo #player-buttons {
    padding-top: 7.81vh;
    padding-bottom: 7.81vh;
}

.big-player .col-right p {
    float: right;
}

.big-player #logo {
    display: flex;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 47vh;
}

.big-player .without-logo #logo {
    display: none;
}

.big-player #powered-by {
    font-family: 'Roboto Regular', sans-serif;
    height: 2.60vh;
    width: fit-content;
    font-size: 2.34vh;
    line-height: 4.16vh;
    padding-bottom: 2.86vh;
}

.big-player #infomaniak {
    height: 3.64vh;
    width: 15.62vh;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 2.60vh;
    letter-spacing: -0.03vh;
    line-height: 3.64vh;
    padding-bottom: 2.60vh;
    padding-right: 5.20vh;
    padding-left: 0.52vh;
}

.big-player .marquee p {
    animation: regular-scroll-left 10s linear infinite;
    width: max-content;
}

@keyframes regular-scroll-left {
    0% {
        transform: translateX(60vh);
    }
    40% {
        transform: translateX(0);
    }
    60% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}